.P21Main {
    display: none;
}

body, table {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height:20px;    
    margin: 0px;
}

p {
   font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}

a, a:active, a:visited {
    text-decoration: none;
    color: #676767;
}

a:hover {
    text-decoration: underline;
}

input {
    outline: none;
}

.ReturnToMobile {
    display: none;
}

#PlhdBreadCrumb {
    max-width: 1014px;
    margin: 0 auto;
    padding: 0px 10px;
}

.BreadCrumbcategorytree_activepage {
    padding: 0px 10px;
    margin-top: 20px;
}

.P21Main, .P21SystemBody {
    min-height: 500px;
}

.P21Main, .P21SystemHeader, .P21SystemBody, .P21SystemFooter, .Header, .Footer {
    width:100%;
}

.P21SystemContent {
    width:100%;
    min-height: 500px;
}

.Content {
    max-width:1014px;
    width:100%;
    margin:0 auto;
}

#ScrollTop {
    position: fixed;
    right: 35px;
    bottom: 35px;
    z-index: 9999999999999999;
    color: #4e9d2d;
    font-size: 25px;
}


.P21SystemBody {
    margin:0 auto;
    max-width: 1014px;
}

.P21SystemLSide, .P21SystemRSide {
    display:none;   
}

.ContentImportHTMLFeatureCell > table > tbody > tr:nth-child(2) > td > table {
    width:100%;
}

.ContentCustomerFeatureCell > table > tbody > tr:nth-child(2) > td > table {
    width:100%;
}

.ContentCatalogTopItemsFeatureCell > table > tbody > tr:nth-child(2) > td > table {
    width:100%;
}


.ContentQuickOrderFeatureCell > table > tbody > tr:nth-child(2) > td > table {
    width:100%;
}


.ContentItemSearchResultsFeatureCell > table > tbody > tr:nth-child(2) > td > table {
    width:100%;
}

.MyAccountSelect_TitleDiv {
    font-size: 28px;
    margin: 20px 0px;
    color: #334ea2;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 2px solid #ef7622;
}

.PastPurchasesItemReport_Description {
    font-weight: bold;
}

.PastPurchasesItemReport_ItemCodeHeader, .PastPurchasesItemReport_LastInvoiceDateHeader, .PastPurchasesItemReport_TotalInvoiceLinesHeader, .PastPurchasesItemReport_TotalExtendedPriceHeader, .PastPurchasesItemReport_QtyHeader, .PastPurchasesItemReport_UOMHeader  {
    color: white !important;
    font-weight: bold;
    background: #334ea2;
    font-size: 12px;
}

.PastPurchasesItemReport_ItemCode, .PastPurchasesItemReport_LastInvoiceDate, .PastPurchasesItemReport_TotalInvoiceLines, .PastPurchasesItemReport_TotalExtendedPrice, .PastPurchasesItemReport_Quantity, .PastPurchasesItemReport_UOM {
    border-bottom: 1px solid black;
}



.PastPurchasesItemReport_ItemCodeHeader a, .PastPurchasesItemReport_LastInvoiceDateHeader a, .PastPurchasesItemReport_TotalInvoiceLinesHeader a, .PastPurchasesItemReport_TotalExtendedPriceHeader a {
    color: white;
}

.MyAccountSelectResults_TitleDiv {
    color: #334ea2;
    font-weight: bold;
    font-size: 21px;
    margin-bottom: 20px;
    border-bottom: 2px solid #EF7622;
    padding-bottom: 7px;
}

#aspnetForm {
    max-width:1014px;
    margin:0 auto;
    padding-top: 20px;
}

#EditPage {
    margin-top: 10px;
    display: block;
    padding: 0px 10px;
}

table.LocationAvailabilityInnerTable {
    background: #ffffff;
}


table.ShoppingCartUploadTable {
    margin-top: 10px;
}



td.ShoppingCartUploadTitle {
    color: #334ea2;
    font-weight: bold;
    font-size: 26px;
    border-bottom: 2px solid #eb7421;
    padding-bottom: 10px; 
}

    .ShoppingCartUploadTable hr {
        display: none;
    }

    
.MyAccountOpenQuoteDetail_CaptionImage {
    display: none;
}


/* MY ACCOUNT PAGES */

.MyAccountSelectCaptionImage {
    display: none;
}

.ReportTitle {
    color: #334ea2;
    font-weight: bold;
    font-size: 26px;
    border-bottom: 2px solid #eb7421;
    padding-bottom: 10px;
}

.ContentPastPurchasesSelectFeatureCell > table > tbody >tr > td > table > tbody > tr > td > img {
    display: none;
}

/* OPEN ORDER */


.MyAccountOpenOrderDetail_CaptionImage {
    display: none; 
}

.MyAccountOpenOrderDetailtext {
    display: none;
}

#MyAccountOpenOrderDetail_ResultAreaHeader {
    background: #5c5b5b;
    color: white;
}

#MyAccountOpenOrderDetail_ResultAreaHeader a {
    color: white;
}

#MyAccountOpenOrderDetail_ResultAreaHeader td {
    padding: 0px 2px;
    text-align: center;
}

#MyAccountOpenOrderDetail_ResultAreaHeader {
    background: #5c5b5b !important;
    color: white;
}

#MyAccountOpenOrderDetail_ResultAreaHeader a {
    color: white;
}

#MyAccountOpenOrderDetail_ResultAreaHeader td {
    padding: 0px 2px;
    text-align: center;
}

#MyAccountOpenOrderDetail_ResultAreaTable  tr:nth-of-type(even) {
    background: #dadde4;
    text-align: center;   
    height: 60px; 
}

#MyAccountOpenOrderDetail_ResultAreaTable  tr:nth-of-type(odd) {
    background: white;
    text-align: center;   
    height: 60px; 
}

#OpenOrderDetailSubmit_TD {
    background: white !important;
}



.MyAccountSelectResults_SearchForDiv {
    display: none;
}

.MyAccount_Table001 {
    width: 100%;
}

.MyAccountResultsSearchFor {
    width: 86%;
}


/*WELCOME PAGE*/


td.ContentWelcomeFeatureCell {
    text-align: center;
}

td.ContentWelcomeFeatureCell table tbody tr:nth-child(2) td > table {
    width: 100%;
}

.welcompage a {
    font-weight: bold;
    color: #d03035;
}

/*** Marketing Page Font Sizes ***/

.ContentCustomerFeatureCell p {
    font-size: 17px !important;
    line-height: 25px;
}

.ContentCustomerFeatureCell ul {
    font-size: 17px;
    line-height: 25px;
}

.ContentCustomerFeatureCell h3 {
    font-size: 20px;
    line-height: 30px;
}

/***************SELECT SHIP TOO***************/

.SelectShipToInnerTable, .SelectShipToDirections, .SelectShipToTable {
    width: 100%;
}

.SelectShipToDirections {
    width: 100% !important;
    margin: 0px 10px !important;
}

.SelectShipToInnerTable th {
    display: inline-block;
    width: 19%;
    text-align: left;
}

.SelectShipToInnerTable tr {
    display: block;
    width: 100%;
}

.SelectShipToInnerTable > tbody > tr:nth-child(n+5) {
    border-bottom: 1px dotted #ccc;
    padding: 5px 0px;
}

.SelectShipToInnerTable > tbody > tr:nth-child(4) {
    border-bottom: 2px solid #000;
}

.SelectShipToInnerTable > tbody > tr:nth-last-child(1) > td {
    display: initial;
}

.SelectShipToInnerTable > tbody > tr:nth-last-child(1)  {
    border-bottom: none;
}

.SelectShipToInnerTable > tbody > tr:nth-last-child(2)  {
    border-bottom: none;
}

.SelectShipToInnerTable td {
    display: inline-block;
    width: 19%;
}

.ContentSelectShipToFeatureCell > table > tbody > tr:nth-child(2) > td > table {
    width: 100%;
}




#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 10000;
    display: none;
}


div#overlaytxt {
    position: relative;
    top: 34%;
    text-align: center;
    color: #ffffff;
    font-size: 21px;
}







/* MY ACCOUNT STUFF */

.Content > tbody > tr > td > table > tbody > tr:nth-child(2) > td > table {
    width: 100%;
}

table.MyAccount_BaseTable, .MyAccountOpenARListPaymentTable {
    width: 100%;
    text-align: left;
}

td.MyAccountOpenARListExcelImageCell {
    width: 50%;


}


/* REPORTING SCREENS CSS CLEANUP */


.image-title {
	font-family: Trajan Pro;
	text-align: left;
}

.MyAccount_BaseTable, .MyAccount_Table001, .MyAccountInvoiceDetail_ContainerTable {
	width: 100%;
	position: relative;
}

.MyAccountPrintPageLinkTD {
	text-align: right;
}

td.MyAccountInvoicesListPageSeq {
    text-align: right;
}

img.MyAccountOpenQuoteDetail_DotLineImage {
    display: none;
}

.ContentMyAccountOpenQuoteDetailFeatureCell > table > tbody > tr:nth-child(2) > td > table {
    width: 100%;
}

a.InvoiceListInvoiceNumberValue {
    padding-left: 20px;
    color: black !important;
    text-decoration: underline;
}

.MyAccountOpenQuoteDetail_ResultsAreaTable > tbody > tr:first-of-type {
    background: #255699;
}

.MyAccountOpenQuoteDetail_ResultsAreaTable > tbody > tr:first-of-type > td > a {
    color: white !important;
    padding: 5px;
    display: inline-block;
}

.ContentMyAccountInvoiceListFeatureCell > table > tbody > tr:nth-child(2) > td > table {
    width: 100%;
}

.MyAccountInvoicesList_ResultsAreaTable > tbody > tr:first-of-type {
    background: #255699;
}

.MyAccountInvoicesList_ResultsAreaTable > tbody > tr:first-of-type > td {
	color: #fff;
text-align: center;
}

.MyAccountInvoicesList_ResultsAreaTable > tbody > tr:first-of-type > td > a {
    color: white !important;
    padding: 5px;
    display: inline-block;
    
}

.MyAccountInvoicesList_ResultsAreaTable > tbody > tr:nth-child(even) {
    height: 35px;
    line-height: 35px;
    text-align: center;
}


.ContentMyAccountInvoiceDetailFeatureCell > table > tbody > tr:nth-child(2) > td > table {
    width: 100%;
}

.ContentPastPurchasesItemReportFeatureCell > table > tbody > tr:nth-child(2) > td > table, .PastPurchasesItemReport_Table {
    width: 100%;
    border-collapse: collapse;
}


.PastPurchasesItemReport_Table > tbody > tr:nth-child(2) {
    background: #255699 !important;
}

.PastPurchasesItemReport_Table > tbody > tr:nth-child(2) > td > a, .PastPurchasesItemReport_Table > tbody > tr:nth-child(2) > td {
    color: white;
    padding: 5px;
    text-align: center;
}

td.PastPurchasesItemReport_Quantity input {
    width: 30px;
    margin: 0 auto;
    text-align: center;
    display: block;
}

.ContentMyAccountOpenOrderListFeatureCell > table > tbody > tr:nth-child(2) > td > table, .MyAccountOpenOrderList_ResultsAreaTable, . {
    width: 100%;
    border-collapse: collapse;
	text-align: center;
}

.MyAccountOpenOrderList_ResultsAreaTable > tbody > tr:first-of-type {
    background: #255699;
}

.MyAccountOpenOrderList_ResultsAreaTable > tbody > tr {
    height: 50px;
}

.MyAccountOpenOrderList_ResultsAreaTable > tbody > tr:nth-child(even) {
	background: #e0e0e0 !important;
}


.MyAccountOpenOrderList_ResultsAreaTable > tbody > tr:nth-child(1) > td > a, .MyAccountOpenOrderList_ResultsAreaTable > tbody > tr:nth-child(1) > td {
    color: white !important;
    padding: 5px;
    text-align: center;
}





.ContentMyAccountOpenOrderDetailFeatureCell > table > tbody > tr:nth-child(2) > td > table, .MyAccountOpenOrderDetail_ResultsAreaTable, .SuspendedOrdersList_ResultsAreaTable {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}


.MyAccountOpenOrderDetail_ResultsAreaTable > tbody > tr:not(:first-child):not(:last-child) > td {
    border: 1px solid #a39791;
}



.MyAccountOpenOrderDetail_ResultsAreaTable > tbody > tr:first-of-type {
   background: #255699;
}

.MyAccountOpenOrderDetail_ResultsAreaTable > tbody > tr {
    height: 50px;
}

.MyAccountOpenOrderDetail_ResultsAreaTable > tbody > tr:nth-child(even) {
	background: #e0e0e0 !important;
}



.MyAccountOpenOrderDetail_ResultsAreaTable > tbody > tr:first-of-type > td {
    color: white !important;
    padding: 5px;
    text-align: center;
}

.MyAccountOpenOrderDetail_ResultsAreaTable > tbody > tr:first-of-type > td a {
	color: white !important;
}



.ContentMyAccountOpenQuoteListFeatureCell > table > tbody > tr:nth-child(2) > td > table, .MyAccountOpenQuoteList_ResultsAreaTable {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

.MyAccountOpenQuoteList_ResultsAreaTable > tbody > tr:first-of-type {
    background: #255699;
}

.MyAccountOpenQuoteList_ResultsAreaTable > tbody > tr {
    height: 50px;
}

.MyAccountOpenQuoteList_ResultsAreaTable > tbody > tr:nth-child(1) > td > a, .MyAccountOpenQuoteList_ResultsAreaTable > tbody > tr:nth-child(1) > td {
    color: white !important;
    padding: 5px;
    text-align: center;
}






.ContentMyAccountOpenARListFeatureCell > table > tbody > tr:nth-child(2) > td > table, .MyAccountOpenARList_ResultsAreaTable {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

.MyAccountOpenARList_ResultsAreaTable> tbody > tr:first-of-type {
    background: #255699;
}

.MyAccountOpenARList_ResultsAreaTable> tbody > tr {
    height: 50px;
}

img.MyAccountInvoicesList_DotLineImage {
    display: none;
}

.MyAccountInvoicesList_ResultsAreaTable > tbody > tr:nth-child(4n+2) {
   background: #c1c1c1;
}

.MyAccountOpenARList_ResultsAreaTable > tbody > tr:nth-child(1) > td > a, .MyAccountOpenARList_ResultsAreaTable > tbody > tr:nth-child(1) > td {
    color: white !important;
    padding: 5px;
    text-align: center;
}


table.PastPurchasesItemReport_Table > tbody > tr:not(:first-of-type) {
    height: 70px;
    text-align: center;
}

table.PastPurchasesItemReport_Table > tbody > tr:even {
    background: red;
}

table.MyAccountInvoiceDetail_ResultsAreaTable
 > tbody > tr:nth-child(4n+2) {
    background: #d2d2d2;
}

img.MyAccountInvoiceDetail_DotLineImage {
    display: none;
}

.MyAccountOpenOrderList_ResultsAreaTable > tbody > tr:not(:first-child) > td {
    border: 1px solid #a39791;
}




/* SUSPENDED ORDERS */

.SuspendedOrdersList_ResultsAreaTable > tbody > tr:not(:first-child) > td {
    border: 1px solid #a39791;
}



.SuspendedOrdersList_ResultsAreaTable > tbody > tr:first-of-type {
   background: #255699;
}

.SuspendedOrdersList_ResultsAreaTable > tbody > tr {
    height: 50px;
}

.SuspendedOrdersList_ResultsAreaTable > tbody > tr:nth-child(even) {
	background: #e0e0e0 !important;
}



.SuspendedOrdersList_ResultsAreaTable > tbody > tr:first-of-type > td {
    color: white !important;
    padding: 5px;
    text-align: center;
}



/* OPEN QUOTE LIST */
.MyAccountOpenQuoteList_ResultsAreaTable > tbody > tr:not(:first-child) > td {
    border: 1px solid #a39791;
}

.MyAccountOpenQuoteList_ResultsAreaTable > tbody > tr:first-of-type {
   background: #255699;
}

.MyAccountOpenQuoteList_ResultsAreaTable > tbody > tr {
    height: 50px;
}

.MyAccountOpenQuoteList_ResultsAreaTable > tbody > tr:nth-child(even) {
	background: #e0e0e0 !important;
}

.MyAccountOpenQuoteList_ResultsAreaTable > tbody > tr:first-of-type > td {
    color: white !important;
    padding: 5px;
    text-align: center;
}





/* OPEN QUOTE DETAIL */
.MyAccountOpenQuoteDetail_ResultsAreaTable > tbody > tr:not(:first-child) > td {
    border: 1px solid #a39791;
}

.MyAccountOpenQuoteDetail_ResultsAreaTable > tbody > tr:first-of-type {
   background: #255699;
}

.MyAccountOpenQuoteDetail_ResultsAreaTable > tbody > tr {
    height: 50px;
    text-align: center;
}

.MyAccountOpenQuoteDetail_ResultsAreaTable > tbody > tr:nth-child(even) {
	background: #e0e0e0 !important;
}

.MyAccountOpenQuoteDetail_ResultsAreaTable > tbody > tr:first-of-type > td {
    color: white !important;
    padding: 5px;
    text-align: center;
}


/* INVOICE LIST */

.MyAccountInvoicesList_ResultsAreaTable > tbody > tr:not(:first-child) > td {
    border: 1px solid #a39791;
}

.MyAccountInvoicesList_ResultsAreaTable > tbody > tr:first-of-type {
   background: #255699;
}

.MyAccountInvoicesList_ResultsAreaTable > tbody > tr {
    height: 50px;
    text-align: center;
}

.MyAccountInvoicesList_ResultsAreaTable > tbody > tr:nth-child(even) {
	background: #e0e0e0 !important;
}

.MyAccountInvoicesList_ResultsAreaTable > tbody > tr:first-of-type > td {
    color: white !important;
    padding: 5px;
    text-align: center;
}




/* INVOICE DETAIL */

/* INVOICE REDESIGN */
td.InvoiceDetailCompanyName, td.InvoiceDetailInvoiceNumberHeader {
    background: #255699;
    color: #ffffff;
    padding: 5px 10px;
    border-bottom: none;
    font-size: 17px;
    text-align: left;
}

td.InvoiceDetailCompanyAddress, td.InvoiceDetailRemitToCompanyName, td.InvoiceDetailRemitToCompanyAddress, td.InvoiceDetailRemitToHeader {
    background: #ffffff;
    padding: 5px 10px;
    border-top: none;
    border-bottom: none;
}

td.InvoiceDetailShipToHeader, td.InvoiceDetailShipToValue, td.InvoiceDetailBillToValue, td.InvoiceDetailBillToHeader {       background: #D2D2D2;
    padding: 5px 10px;
    border-top: none;
    border-bottom: none;
}

td.InvoiceDetailShipToHeader, td.InvoiceDetailBillToHeader {
	color: #0C4F83;
}

td.MyAccountInvoiceDetailCenterAlign a {
    color: #98D057;
    text-decoration: underline;
}


table.MyAccountInvoiceDetail_ResultsAreaTable> tbody > tr:nth-child(1) > td {
    color: white;
    background: black;
    padding: 10px 10px;
    text-align: center;
}


table.MyAccountInvoiceDetail_ResultsAreaTable, .PastPurchaseItemDetailReport_Table {
    width: 100%;
    border-collapse: collapse;
}

td.InvoiceDetailItemCodeValue, td.InvoiceDetailNetPriceValue, td.InvoiceDetailUnitSizeValue, td.InvoiceDetailUnitNameValue, td.InvoiceDetailQtyShippedValue, td.InvoiceDetailExtendedPriceValue {
    text-align: center;
    padding: 10px 0px;
}






td.InvoiceDetailInvoiceNumberHeader, td.InvoiceDetailRemitToHeader, td.InvoiceDetailRemitToCompanyName, td.InvoiceDetailRemitToCompanyAddress, td.InvoiceDetailShipToHeader, td.InvoiceDetailShipToValue {

}


.MyAccountInvoiceDetail_ChargesTable {
	width: 100%;
}


#MyAccountOpenOrderDetail_ResultAreaTable .hideContentsClosed {
    display: none;
}

.ContentMyAccountProfileFeatureCell, .ContentMyAccountInvoiceDetailFeatureCell, .ContentMyAccountOpenOrderDetailFeatureCell {
	
}

td.InvoiceDetailItemCodeValue {
}

td.MyAccountInvoiceDetailrightalign {
    text-align: right;
}


.MyAccountSelecttitle_text {
    font-weight: bold;
    font-size: 20px;
    color: #960D0D;
}

.termsDesc, .netDueDate, .discDueDate, .discAmt, .custID {
	padding: 5px;
}


.ContentMyAccountOpenARListFeatureCell > table > tbody > tr:nth-child(2) > td > table {
	width: 100%;
}


td.invoiceHdr {
    background: #2F6B34;
    color: white;
	padding: 5px;
}



/* MY CONTRACTS */

img.MyAccountInvoiceDetail_DotLineImage {
    display: none;
}

.MyAccountOpenOrderList_ResultsAreaTable > tbody > tr:not(:first-child) > td {
    border: 1px solid #a39791;
}




/* SUSPENDED ORDERS */

.SuspendedOrdersList_ResultsAreaTable > tbody > tr:not(:first-child) > td {
    border: 1px solid #a39791;
}



.SuspendedOrdersList_ResultsAreaTable > tbody > tr:first-of-type {
   background: #255699;
}

.SuspendedOrdersList_ResultsAreaTable > tbody > tr {
    height: 50px;
}

.SuspendedOrdersList_ResultsAreaTable > tbody > tr:nth-child(even) {
	background: #e0e0e0 !important;
}



.SuspendedOrdersList_ResultsAreaTable > tbody > tr:first-of-type > td {
    color: white !important;
    padding: 5px;
    text-align: center;
}





/* PURCHASE HISTORY LIST */

.PastPurchasesItemReport_Table > tbody > tr:not(:first-child) > td {
    border: 1px solid #a39791;
}




.PastPurchasesItemReport_Table > tbody > tr {
    height: 50px;
}

.PastPurchasesItemReport_Table > tbody > tr:nth-child(even) {
	background: #e0e0e0;
}

.PastPurchasesItemReport_Table > tbody > tr:eq(2) {
	background: #255699 !important;
}



.PastPurchasesItemReport_Table > tbody > tr:first-of-type > td {
    color: white !important;
    padding: 5px;
    text-align: center;
}


.PastPurchasesItemReport_Table > tbody > tr:first-of-type > td > a {
    color: white !important;
    padding: 5px;
    text-align: center;
} 

span.PastPurchasesItemReport_Description {
    color: black;
}

td.PastPurchasesItemReport_LastInvoiceDate {
    color: black !important;
}

td.PastPurchasesItemReport_TotalInvoiceLines {
    color: black !important;
}

td.PastPurchasesItemReport_TotalExtendedPrice {
    color: black !important;
}




/* PURCHASE HISTORY DETAIL */

.PastPurchaseItemDetailReport_Table > tbody > tr:not(:first-child) > td {
    border: 1px solid #a39791;
    text-align: center;
}



.PastPurchaseItemDetailReport_Table > tbody > tr:nth-child(2) {
   background: #255699 !important;
   color: white !important;
   text-align: center !important;
}

.PastPurchaseItemDetailReport_Table > tbody > tr:nth-child(2) > td > a {
   background: #255699 !important;
   color: white !important;
   text-align: center !important;
   display: block;
}

.PastPurchaseItemDetailReport_Table > tbody > tr {
    height: 50px;
}

.PastPurchaseItemDetailReport_Table > tbody > tr:nth-child(even) {
	background: #e0e0e0;
}



.PastPurchaseItemDetailReport_Table > tbody > tr:first-of-type > td {
    /* color: white !important; */
    padding: 5px;
    text-align: left;
}


.PastPurchasesItemReport_Table > tbody > tr:first-of-type > td > a {
    color: white !important;
    padding: 5px;
    text-align: center;
} 